<div class="rankings blockHome" style="height: 580px;">
	<!--Open sub-block-->
	<div class="h2-title h2-title-table flex-s-c"><span>Top Players</span></div>
	<div class="table tabTable-block active" id="players">
		<div class="tableBlock">
			<div class="tableBlock-title">
				<div class="tableBlock-title_player" style="color: white">Player</div>
				<div class="tableBlock-title_level" style="color: white">LvL</div>
				<div class="tableBlock-title_score" style="color: white">Reset</div>
			</div>
			<div id="top_players">
				<?php
				$Rankings = new Rankings();
	            loadModuleConfigs('rankings');
	
				$topResets = LoadCacheData('rankings_resets.cache');
				if (is_array($topResets)) {
					$showPlayerCountry = mconfig('show_country_flags') ? true : false;
					$charactersCountry = loadCache('character_country.cache');
					if (!is_array($charactersCountry)) $showPlayerCountry = false;
					$i = 0;
					foreach ($topResets as $rdata) {
						if($i>=1 && $i<=10){
						    echo '<div class="tableBlock-content">
								<div class="tableBlock-conten_number" style="color: #696868;">' . $i . '</div>
								<div class="tableBlock-conten_name"><img src="' . getCountryFlag($charactersCountry0[$rdata[0]]) . '" alt="">  ' . playerProfile($rdata[0]) . '</div>
								<div class="tableBlock-conten_lvl">'.number_format($rdata[3]).'</div>
								<div class="tableBlock-conten_scr">' . number_format($rdata[2]) . '</div>
							</div>';
						}
						$i++;
					}
					
				}
				?>
			</div>
			<div class="all-button"><a href="<?php echo __BASE_URL__; ?>rankings/resets" class="button buttonsub">Ver Todos</a></div>
		</div>
	</div>
</div>